namespace DockableUI
{
    partial class DockContainer
    {
        /// <summary> 
        /// 設計工具所需的變數。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清除任何使用中的資源。
        /// </summary>
        /// <param name="disposing">如果應該處置 Managed 資源則為 true，否則為 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 元件設計工具產生的程式碼

        /// <summary> 
        /// 此為設計工具支援所需的方法 - 請勿使用程式碼編輯器
        /// 修改這個方法的內容。
        /// </summary>
        private void InitializeComponent()
        {
            this.ContainerRight = new DockableUI.DockedFormsContainer();
            this.ContainerFill = new DockableUI.DockedFormsContainer();
            this.ContainerBottom = new DockableUI.DockedFormsContainer();
            this.splitterLeft = new System.Windows.Forms.Splitter();
            this.splitterRight = new System.Windows.Forms.Splitter();
            this.splitterBottom = new System.Windows.Forms.Splitter();
            this.ContainerLeft = new DockableUI.DockedFormsContainer();
            this.SuspendLayout();
            // 
            // ContainerRight
            // 
            this.ContainerRight.Dock = System.Windows.Forms.DockStyle.Right;
            this.ContainerRight.Location = new System.Drawing.Point(467, 0);
            this.ContainerRight.MaximumSize = new System.Drawing.Size(617, 455);
            this.ContainerRight.MinimumSize = new System.Drawing.Size(24, 24);
            this.ContainerRight.Name = "ContainerRight";
            this.ContainerRight.Size = new System.Drawing.Size(150, 455);
            this.ContainerRight.TabIndex = 1;
            this.ContainerRight.Visible = false;
            // 
            // ContainerFill
            // 
            this.ContainerFill.Dock = System.Windows.Forms.DockStyle.Fill;
            this.ContainerFill.Location = new System.Drawing.Point(154, 0);
            this.ContainerFill.MaximumSize = new System.Drawing.Size(617, 455);
            this.ContainerFill.MinimumSize = new System.Drawing.Size(24, 24);
            this.ContainerFill.Name = "ContainerFill";
            this.ContainerFill.Size = new System.Drawing.Size(309, 301);
            this.ContainerFill.TabIndex = 2;
            this.ContainerFill.Visible = false;
            // 
            // ContainerBottom
            // 
            this.ContainerBottom.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.ContainerBottom.Location = new System.Drawing.Point(154, 305);
            this.ContainerBottom.MaximumSize = new System.Drawing.Size(617, 455);
            this.ContainerBottom.MinimumSize = new System.Drawing.Size(24, 24);
            this.ContainerBottom.Name = "ContainerBottom";
            this.ContainerBottom.Size = new System.Drawing.Size(309, 150);
            this.ContainerBottom.TabIndex = 3;
            this.ContainerBottom.Visible = false;
            // 
            // splitterLeft
            // 
            this.splitterLeft.BackColor = System.Drawing.SystemColors.ControlDarkDark;
            this.splitterLeft.Location = new System.Drawing.Point(150, 0);
            this.splitterLeft.Name = "splitterLeft";
            this.splitterLeft.Size = new System.Drawing.Size(4, 455);
            this.splitterLeft.TabIndex = 4;
            this.splitterLeft.TabStop = false;
            // 
            // splitterRight
            // 
            this.splitterRight.BackColor = System.Drawing.SystemColors.ControlDarkDark;
            this.splitterRight.Dock = System.Windows.Forms.DockStyle.Right;
            this.splitterRight.Location = new System.Drawing.Point(463, 0);
            this.splitterRight.Name = "splitterRight";
            this.splitterRight.Size = new System.Drawing.Size(4, 455);
            this.splitterRight.TabIndex = 5;
            this.splitterRight.TabStop = false;
            // 
            // splitterBottom
            // 
            this.splitterBottom.BackColor = System.Drawing.SystemColors.ControlDarkDark;
            this.splitterBottom.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.splitterBottom.Location = new System.Drawing.Point(154, 301);
            this.splitterBottom.Name = "splitterBottom";
            this.splitterBottom.Size = new System.Drawing.Size(309, 4);
            this.splitterBottom.TabIndex = 7;
            this.splitterBottom.TabStop = false;
            // 
            // ContainerLeft
            // 
            this.ContainerLeft.Dock = System.Windows.Forms.DockStyle.Left;
            this.ContainerLeft.Location = new System.Drawing.Point(0, 0);
            this.ContainerLeft.MaximumSize = new System.Drawing.Size(617, 455);
            this.ContainerLeft.MinimumSize = new System.Drawing.Size(24, 24);
            this.ContainerLeft.Name = "ContainerLeft";
            this.ContainerLeft.Size = new System.Drawing.Size(150, 455);
            this.ContainerLeft.TabIndex = 8;
            this.ContainerLeft.Visible = false;
            // 
            // DockContainer
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.ContainerFill);
            this.Controls.Add(this.splitterBottom);
            this.Controls.Add(this.ContainerBottom);
            this.Controls.Add(this.splitterRight);
            this.Controls.Add(this.ContainerRight);
            this.Controls.Add(this.splitterLeft);
            this.Controls.Add(this.ContainerLeft);
            this.Name = "DockContainer";
            this.Size = new System.Drawing.Size(617, 455);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Splitter splitterLeft;
        private System.Windows.Forms.Splitter splitterRight;
        private System.Windows.Forms.Splitter splitterBottom;
        public DockedFormsContainer ContainerRight;
        public DockedFormsContainer ContainerFill;
        public DockedFormsContainer ContainerBottom;
        public DockedFormsContainer ContainerLeft;
    }
}
